Issues of adding Kaspersky Internet Security 2014 plug-ins in the Google Chrome web browser (version 33.х)

 

Kaspersky Internet Security 2014

 
 
 

Issues of adding Kaspersky Internet Security 2014 plug-ins in the Google Chrome web browser (version 33.х)

Back to "Troubleshooting"
2014 Dec 08 ID: 10861
 
 
 
 

In the Google Chrome web browser (version 33.х and later), the Kaspersky Internet Security 2014 plug-ins that cannot be downloaded from Google Web Store are not supported.

Starting from Google Chrome version 33.x, when patch F for Kaspersky Internet Security 2014 is installed, Kaspersky Protection Plugin is added automatically to the browser. It supersedes and blocks Virtual Keyboard, Safe Money, and Dangerous Websites Blocker. Blocked plug-ins can be removed.

Kaspersky URL Advisor and Anti-Banner will continue working until Google Chrome updates to the version that will block them.

Please note: if you have installed Google Chrome (x64) before installing patch I for Kaspersky Internet Security 2014 (version 14.0.0.4651), then in order to install Kaspersky Protection Plugin you will need to install patch I, restart the product and your web browser. Patch I is released on December 11, 2014.

 
 
 
 
 

1. How to add the plug-in

 
 
 
 
 

2. How to check if the plug-in is enabled in Google Chrome

 
 
 
 
Was this information helpful?
Yes No
Thank you
 
 
 

Applies To:


 

 
 

How can we improve this article?

Your feedback will be used for content improvement purposes only. If you need assistance, please contact technical support.

Submit Submit

Thank you for your feedback!

Your suggestions will help improve this article.

OK